body{
    background-color: #E6E7E8;


}

.navbar{
    background-color: #032A63;
    padding: 0;


}

.navbar-brand{
    color: white;
}
.navbar-brand:hover{
    color: white;
}
a.nav-link{
    color: white;
    text-transform: capitalize;
    display: block;
    padding: 20px 10px;
}
a.nav-link:hover{
    color: white;
    background-color: #0b4499;


}

main{

    width: 80%;
    background-color: white;
    margin: 8% auto;
    border-radius: 4px;
    padding: 20px;

}

.mypic{
  float: left;
  padding-right: 10px;
  width: 200px;
}

.title-about{
    font-size: 1.2rem;
    text-transform: uppercase;
    color: green;

}
.clear-article{
    clear: both;
    margin-top: 30px;
}
.mylink{
    color: tomato;
    text-decoration: none;
}

.myborder{
    border: 2px crimson dashed;
    padding: 10px;
    margin: 20px auto;
}

@media (max-width: 800px) {
    main{
        margin: 25% auto;
    }
}


footer{
    background-color: #032A63;
    color: white;
    padding: 10px;
    text-align: center;
    text-transform: capitalize;
}
footer p{
    padding: 0;
    margin: 0;
}
